Subject: Re: CCL:Gaussian PBC input files?

From: Geoff Hutchison <grh25[at]cornell.edu>
Date: Thu, 9 Dec 2004 19:03:08 -0500

Of course I forgot the blank line at the end of the input file. D'oh!

Sorry for the silly mistake.
-Geoff

--
-Dr. Geoffrey Hutchison		<grh25[at]cornell.edu>
Abruqa Group, Molelectronics	(607) 255-7568
Cornell Chemistry			http://abruna.chem.cornell.edu/
On Dec 8, 2004, at 5:55 PM, enb[at]rice.edu wrote:

> Geoff:
>
> Put a blank line or several at the end of the file and see if that  
> works.
> Almost everything in Gaussian is blank line terminated.  If the file  
> is just
> coordinates to the end of the file, gaussian reads til the end of the  
> coords
> and then tries to read another line, gets an end of file error, and  
> quits.
> With the blank line, it reads to the end of the coordinates, reads a  
> blank line
> which tells it coords are finished, and then precedes to either do the
> calculation or read in other things it has been directed to do.
>
> Ed Brothers.
>
>
> Quoting Geoff Hutchison <grh25[at]cornell.edu>:
>
>> I've been trying to run PBC calculations with g03 unsuccessfully. (I'm
>> currently trying g03 C.02, but have tried older versions too.) This is
>> running on a Linux box, and runs other Gaussian jobs just fine.
>>
>> Here's my test file -- it's for graphite, and was quite literally
>> copied out of the G03 manual. (I figured I was having problems with
>> input in *my* files first, so I decided to try theirs...)
>>
>> ---- graphite.com
>> #n HF/6-31+G* SCF=Tight PBC(NKPoint=48,CellRange=20)
>>
>>   graphite
>>
>> 0  1
>> C                   0.000000    0.000000    0.000000
>> C                   0.000000    1.429118    0.000000
>> TV                  2.475315    0.000000    0.000000
>> TV                 -1.219952    2.133447    0.000000
>> ----
>>
>> In return, I get: (lots of stuff, and carbon coordinates) ...
>>   TV                    2.47532   0.        0.
>>   TV                   -1.21995   2.13345   0.
>>   End of file in ZSymb.
>>   Error termination via Lnk1e in /usr/local/g03/l101.exe at Wed Dec  8
>> 15:22:53
>>   2004.
>>
>> Any help or suggestions would be greatly appreciated. Thanks in  
>> advance!
>> -Geoff
>>
>> --
>> -Dr. Geoffrey Hutchison		<grh25[at]cornell.edu>
>> Abruqa Group, Molelectronics	(607) 255-7568
>> Cornell Chemistry			http://abruna.chem.cornell.edu/
>>
>>
>>
>> -= This is automatically added to each message by the mailing script  
>> =-
>> To send e-mail to subscribers of CCL put the string CCL: on your  
>> Subject:
>> line
>> and send your message to:  CHEMISTRY[at]ccl.net
>>
>> Send your subscription/unsubscription requests to:  
>> CHEMISTRY-REQUEST[at]ccl.net
>> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>>
>> If your mail is bouncing from CCL.NET domain send it to the  
>> maintainer:
>> Jan Labanowski,  jlabanow[at]nd.edu (read about it on CCL Home Page)
>> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- 
>> +-+
>>
>>
>>
>>
>>
>>
>
>